package com.ferienclub.pda.forms;

import org.apache.struts.action.ActionForm;

public class DummyForm extends ActionForm {

	public String dummy;

	public String getDummy() {
		return dummy;
	}

	public void setDummy(String dummy) {
		this.dummy = dummy;
	}
	
}
